<app-header titulo="Card"></app-header>

<ion-content>

    <ion-card mode="ios" color="dark">
        <ion-card-header>
            <ion-card-subtitle>Card Subtitle</ion-card-subtitle>
            <ion-card-title>Card Title</ion-card-title>
        </ion-card-header>

        <ion-card-content>
            Keep close to Nature's heart... and break clear away, once in awhile, and climb a mountain or spend a week in the woods. Wash your spirit clean.
        </ion-card-content>
    </ion-card>

    <ion-card mode="ios">
        <ion-item color="primary">
            <ion-icon slot="start" name="pin"></ion-icon>
            <ion-label>Awesome Label</ion-label>
        </ion-item>

        <ion-card-content>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab esse vero optio sit molestias velit corporis unde, tenetur sequi maxime corrupti officia aspernatur mollitia eaque praesentium atque magni, facere pariatur!
        </ion-card-content>
    </ion-card>

    <ion-card mode="ios">
        <ion-img src="/assets/shapes.svg"></ion-img>
        <ion-card-content>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Est optio rem, eveniet eum atque modi qui velit earum illum neque ex facilis ad voluptas non quam a repellat aperiam unde?
        </ion-card-content>
    </ion-card>


</ion-content>